<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Outra pagina2 </title>
    <link rel="stylesheet" href="style.css">
    <script src="vue.global.js"></script>
</head>
<body>
    <div id="app">
        <div>
            <h1>Bem vindo ao exemplo de carregamento de página 2!</h1>
            <a :href="paginaInicial"> voltar a pagina inicial</a>
            <br><br>
            <button @Click="voltarPage">Voltar Pagina</button>

        </div>
    </div>
    <script src="process.js"></script>
</body>
</html>